Page MenuHomePhabricator

Add message text for feedback (No. 1)
Closed, ResolvedPublic

Description

We still would like to get feedback for the improved version of the edit conflict interface. So the text in the yellow message box beneath the article headline has been adapted:

"Thank you for using this beta feature. You can help to improve it further, if you leave feedback on this page."
Link: https://www.mediawiki.org/wiki/Help_talk:Two_Column_Edit_Conflict_View

It should look something like this, but with the text above:

Event Timeline

Hanna_Petruschat_WMDE changed the task status from Open to Stalled.May 27 2018, 9:06 PM
Hanna_Petruschat_WMDE created this task.
Hanna_Petruschat_WMDE added a subscriber: JStrodt_WMDE.

Suggested text:
Thank you for using this beta feature. You can help to improve it further, if you leave feedback on this page.

Link: https://www.mediawiki.org/wiki/Help_talk:Two_Column_Edit_Conflict_View

JStrodt_WMDE updated the task description. (Show Details)Jun 27 2018, 1:11 PM

@Hanna_Petruschat_WMDE I changed the task description. Feel free to tweak it.

Vvjjkkii renamed this task from adapt message text for feedback (No. 1) to v6baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii changed the task status from Stalled to Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from v6baaaaaaa to adapt message text for feedback (No. 1).Jul 2 2018, 3:38 PM
CommunityTechBot changed the task status from Open to Stalled.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Lea_WMDE renamed this task from adapt message text for feedback (No. 1) to Add message text for feedback (No. 1).Jul 31 2018, 11:48 AM
Lea_WMDE changed the task status from Stalled to Open.
Lea_WMDE triaged this task as Normal priority.
Lea_WMDE closed this task as Resolved.Aug 3 2018, 7:22 AM
Lea_WMDE claimed this task.